@charset "iso-8859-1";
/* CSS Document */



body,td,th {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
body {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
a {
	color: #000000;
}
a:link {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;	
}
a:hover {
	text-decoration: underline;
	color: #000000;
	background-color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
}
.titulo_de_recuadro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #000000;
	background-position: center center;
	background-position: center center;
	text-align: center;
}
.titular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #a7cbe2;
	background-color: #2f6193;
	background-position: center center;
	background-position: center center;
	text-align: left;
}
.posted_by {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	color: #a7cbe2;
	background-color: #2f6193;
	background-position: center center;
	background-position: center center;
	text-align: left;
}
.fecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	text-transform: capitalize;
	color: #a7cbe2;
	background-color: #2f6193;
	background-position: center center;
	background-position: center center;
	text-align: left;
}
.recuadros_del_menu {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
	font-weight: bold;
}
